## rust-rayon-cond 0.4.0

=== debian/changelog ===
rust-rayon-cond (0.4.0-1) unstable; urgency=medium

  * Package rayon-cond 0.4.0 from crates.io using debcargo 2.7.8

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Thu, 10 Jul 2025 11:00:27 -0400
