=== debian/control ===
Source: rust-rayon-cond
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-either-1+default-dev (>= 1.6-~~) <!nocheck>,
 librust-itertools-0.13+default-dev <!nocheck>,
 librust-rayon-1+default-dev (>= 1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Kohei Sendai <kouhei.sendai@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rayon-cond]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rayon-cond
Homepage: https://github.com/cuviper/rayon-cond
X-Cargo-Crate: rayon-cond
Rules-Requires-Root: no

Package: librust-rayon-cond-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-either-1+default-dev (>= 1.6-~~),
 librust-itertools-0.13+default-dev,
 librust-rayon-1+default-dev (>= 1.10-~~)
Provides:
 librust-rayon-cond+default-dev (= ${binary:Version}),
 librust-rayon-cond-0-dev (= ${binary:Version}),
 librust-rayon-cond-0+default-dev (= ${binary:Version}),
 librust-rayon-cond-0.4-dev (= ${binary:Version}),
 librust-rayon-cond-0.4+default-dev (= ${binary:Version}),
 librust-rayon-cond-0.4.0-dev (= ${binary:Version}),
 librust-rayon-cond-0.4.0+default-dev (= ${binary:Version})
Description: Experimental iterator wrapper that is conditionally parallel or serial - Rust source code
 Source code for Debianized Rust crate "rayon-cond"
