=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rayon-cond "$(dpkg-parsechangelog -SVersion | sed -e 's/-[[:digit:]]$//')" --all-targets --all-features
Features: test-name=rust-rayon-cond:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rayon-cond "$(dpkg-parsechangelog -SVersion | sed -e 's/-[[:digit:]]$//')" --all-targets
Features: test-name=librust-rayon-cond-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rayon-cond "$(dpkg-parsechangelog -SVersion | sed -e 's/-[[:digit:]]$//')" --all-targets --no-default-features
Features: test-name=librust-rayon-cond-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable
